/* ==== General Styles Sitewide ==== */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ebebeb;
	text-align: center;
	margin: 0px;
	padding: 30px 0px 0px 0px;
	background-image: url(../images/bg_dots.png);
	background-repeat: repeat-x;
	background-position: left 122px;
	}
	
p { margin: 0; padding: 0px 0px 12px 0px; }
br { padding: 0; margin:0; line-height: 12px; }

ul, ol {
	margin: 8px 0px 9px 22px;
	padding: 0px 0px 0px 2px;
}
li {
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
    list-style-position: outside;
}

a { color: #b3071b; text-decoration: none; }
a:hover { color: #b3071b; text-decoration: underline;}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('../fonts/TitilliumText22L003-webfont.eot');
    src: url('../fonts/TitilliumText22L003-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TitilliumText22L003-webfont.woff') format('woff'),
         url('../fonts/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('../fonts/TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


h1, h2, h3, h4, h5, h6 { font-family: "TitilliumText22LRegular", Arial, sans-serif; font-weight: normal; margin: 0px; }
h1 { font-size: 24px; line-height: 30px; color: #b3071b; padding: 0px 0px 10px 12px; }
h2 { font-size: 18px; line-height: 24px; color: #b3071b; padding: 0px 0px 7px 0px; }
h3 { font-size: 18px; line-height: 24px; color: #000; padding: 0px 0px 7px 0px; }
h4 { font-size: 16px; line-height: 22px; color: #b3071b; padding: 0px 0px 2px 0px; }
h5 { font-size: 16px; line-height: 22px; color: #000; padding: 0px 0px 2px 0px; }
h6 { font-size: 14px; line-height: 19px; color: #b3071b; padding: 0px 0px 2px 0px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #b3071b; text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #b3071b; text-decoration: underline; }


/* =Colours used
------------------------------------------------------------------*/
.textgrey { color: #494949; }
.lightgrey { color: #e5e6e7; }
.red { color: #b3071b; }


/* = Header
------------------------------------------------------------------*/

header {
	display: block;
	clear: both;
	text-align: right;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: right top;
}
header a.logolink {
	display: block;
	width: 310px;
	height: 50px;
	padding: 0px;
	text-decoration: none;
}

/* = TOP NAVIGATION
------------------------------------------------------------------*/
#mainnav {
	display: block;
	clear: both;
	padding: 0px;
	margin: 25px 0px 25px 0px;
	text-align: left;
	background-color: #dadcdd;
}
#mainnav a {
	display: table-cell;
	padding: 10px 17px 5px 17px;
	margin: 0px;
	text-align: center;
	vertical-align: top;
	font-size: 13px;
	line-height: 19px;
	font-family: "TitilliumText22LRegular", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#595858;
	text-transform: uppercase;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFF;
	background-color: #dadcdd;
}
#mainnav a:hover, #mainnav a.current, #mainnav a.section {
	text-decoration: none;
	color:#fff;
	background-color: #b3071b;
}


/* =SUB NAVIGATION
------------------------------------------------------------------*/

#subnav {
	display: block;
	float: left;
	width: 170px;
	min-height: 200px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	margin: 0px 28px 20px 0px;
	padding: 10px 0px 0px 0px;
}

#subnav a{
	text-decoration: none;
	text-transform: uppercase;
	color:#444;
	display: block;
	padding: 0px 0px 8px 11px;
	background-image: url(../images/subnavbg.gif);
	background-repeat: no-repeat;
	background-position: left -1px;
	font-size: 11px;
	line-height: 18px;
}
#subnav a:hover{
	text-decoration: none;
	color:#b3071b;
}
#subnav a.current{
	text-decoration: none;
	color:#b3071b;
}
#subnav a.section{
	text-decoration: none;
	color:#b3071b;
}
#subnav h3 a{
	background-image: none;
	font-size: 18px; line-height: 24px; color: #b3071b; padding: 0px 0px 6px 0px; margin: 0px;
}

/* =CONTENT
------------------------------------------------------------------*/
#container {
	width: 910px;
	display: block;
	clear: both;
	text-align: left;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #444;
	background-color: #FFF;
	border-top-width: 36px;
	border-right-width: 30px;
	border-bottom-width: 21px;
	border-left-width: 30px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;	
}

#content {
	display: block;
	float: left;
	width: 600px;
	min-height: 350px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 20px 0px;
}
#content_narrow {
	display: block;
	float: left;
	width: 430px;
	min-height: 350px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 20px 0px;
}

.content_padding { float: left; padding: 0px 0px 0px 12px; }

#homecontent {
	display: block;
	float: left;
	width: 600px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}


/* = Page Pics 
------------------------------------------------------------------*/

#pics_right {
	float: right;
	margin: 0px 5px 0px 0px;
	padding: 10px 0px 0px 0px;
	width: 222px;
}
#pics_right_videos {
	float: right;
	margin: 200px 5px 0px 0px;
	padding: 10px 0px 0px 0px;
	width: 222px;
}
#pics_left {
	float: left;
	margin: 0px 20px 0px 0px;
	width: 222px;
}

.pagepic {
	border: 1px solid #b5b5b5;
	margin: 0px 0px 20px 0px; 
	padding: 5px;
}
.pagepic img {
	width: 210px;
}
.pictext{
	display: block;
	padding: 3px 0px 2px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #999;
}
.pagepic a, .pagepic a:hover {
	text-decoration: none;
	color: #999;
}

/* = Larger Pictures (Aligned Top or Bottom)
------------------------------------------------------------------*/
.largepic {
	margin: 10px 0px 10px 12px; 
}
.largepic a, .largepic a:hover {
	text-decoration: none;
	color: #999;
}

/* = Thumbnail Galleries (Aligned Top or Bottom)
------------------------------------------------------------------*/
#thumbnailgallery {
	display: block;
	float: left;
	width: 715px;
	margin: 0px 0px 0px 12px;
}
.thumbnail {
	border: 1px solid #b5b5b5;
	margin: 0px 15px 15px 0px; 
	padding: 5px;
	float: left;
	width: 210px; 
}
#thumbnailgallery .cropbox {
	display: block;
	width: 210px;
	height: 150px;
	overflow: hidden;	
}
.thumbnail img {
	width: 210px;
}
.thumbnail a, .thumbnail a:hover {
	text-decoration: none;
	color: #999;
}


/* = Videos
------------------------------------------------------------------*/
.videoframe {
	display: block;
	float: left;
	width: 680px;
	padding: 0px;
	margin: 0px 0px 12px 12px;
}


/* = Search Div
------------------------------------------------------------------*/

#searchdiv {
	padding: 0px;
	margin: 0px 4px -14px 0px;
	text-align: right;
	float: right;
	display: block;
}

#searchdiv form {
	margin: 0px;
	padding: 0px;
}
#searchdiv fieldset {
	margin: 0px;
	padding: 0px;
}

#searchdiv input {
	background-color: #FFF;
	width: 130px;
	height: 18px;
	padding: 0px 2px 0px 4px;
	margin: 0px 2px 0px 0px;
	font-size: 11px;
	line-height: 14px;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#9e9e9e;
	float: left;
	border: 1px solid #bbb;
}
#searchdiv .searchbutton {
	float: left;
}
#searchdiv .searchbutton a {
	width: 22px;
	height: 20px;
	display: block;
	background-image: url(../images/searchbutton.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.readMoreLink {
	display: block;
	margin: 0px 0px 20px 0px;	
}


/* = Login Page
------------------------------------------------------------------*/

#loggedinbox {
	display: block;
	width: 170px;
	background-color:#d5f0fe;
	font-size: 10px;
	line-height: 20px;
	margin: 0px 0px 16px 0px;
	padding: 8px 0px 8px 0px;
	text-align:center;
}

#loggedinbox a {
	display: block;
	padding: 0px;
	background-image: none;
	text-decoration: underline;
}




/* = Newsletter signup
------------------------------------------------------------------*/

#signupdiv {
	padding: 0px;
	margin: 12px 4px -14px 0px;
	text-align: left;
	float: right;
	display: inline-block;
	width: 190px;
}

#signupdiv h6 {
	color: #797979;
	font-weight: bold;
	font-size: 11px;
	margin: 0px 0px 2px 0px;
}

#signupdiv form {
	margin: 0px;
	padding: 0px;
}
#signupdiv fieldset {
	margin: 0px;
	padding: 0px;
}

#signupdiv input {
	background-color: #FFF;
	width: 130px;
	height: 18px;
	padding: 0px 2px 0px 4px;
	margin: 0px 2px 0px 0px;
	font-size: 11px;
	line-height: 14px;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#9e9e9e;
	float: left;
	border: 1px solid #bbb;
}
#signupdiv .signupbutton {
	float: left;
}
#signupdiv .signupbutton a {
	padding: 0px 3px 0px 3px;
	display: block;
	height: 20px;
	background-color:#c3c3c3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
}
#signupdiv .signupbutton a:hover {
	background-color:#b3071b;
	text-decoration: none;
}


/* = Homepage Bits
------------------------------------------------------------------*/

#homepic {
	display: block;
	width: 616px;
	height: 276px;
	overflow: hidden;
	margin: 0px 0px 28px 0px;
	position:relative;
}
#homepic img {
	width: 616px;
}

#homepic a, #homepic a:hover {
	text-decoration: none;
	color: #000;  
}

#homecontent h1 {
	padding: 0px 0px 7px 12px;
}


.home_right {
	display: block;
	float: right;
	clear: right;
	width: 269px;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.right_button a {
	display: block;
	padding: 17px 0px 13px 20px;
	background-color:#e5e6e7;
	font-family: "TitilliumText22LRegular", Arial, sans-serif;  
	font-size: 16px; 
	line-height: 20px;
	color:#606060;
	text-transform: uppercase;
	text-decoration: none;
	background-image: url(../images/tab-dots.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px 0px 7px 0px;
}
.right_button a:hover {
	background-color:#b3071b;
	color:#FFF;
	text-decoration: none;
	background-image: url(../images/tab-dots.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.right_button2 a {
	display: block;
	padding: 17px 0px 13px 20px;
	background-color:#b3071b;
	font-family: "TitilliumText22LRegular", Arial, sans-serif;  
	font-size: 16px;
	line-height: 20px;
	color:#FFF;
	text-transform: uppercase;
	text-decoration: none;
	background-image: url(../images/tab-dots.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 18px 0px 15px 0px;
}

#home_latestnews {
	padding: 0px 20px 20px 4px;
	display: block;
	font-size:12px;
	line-height: 18px;
	color:#747474;
}

#home_latestnews h3 {
	font-size: 16px;
	line-height: 20px;
	margin: 0px 0px 2px 0px;
	padding: 0px;
}

#home_latestnews h3 a {
	color: #232323;
}

#home_latestnews .readmore {
	display: block;
	padding: 3px 0px 0px 0px;	
	margin: 0px 0px 15px 0px;
}

/* = AUTO LISTING PAGE STYLES
------------------------------------------------------------------*/

#listing {
	display: block;
	float: left;
	width: 810px;
	text-align: left;
	margin: 0px;
	padding: 10px 0px 20px 0px;
}
#listing_narrow {
	display: block;
	float: left;
	width: 630px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	padding: 10px 0px 20px 0px;
}


.listing-text {

}

.full_list_pics {
	float: right;
	margin: 0px 5px 0px 0px;
	width: 222px;
}
.listing-thumb {
	padding: 5px;
	border: 1px solid #b5b5b5;
	margin: 4px -70px 0px 20px;
	display: block;
	float: right;
	width: 200px;
	height: 120px;
}
.listing-thumb img {
	width: 200px;
	display: block;

}

#listing .cropbox {
	padding: 0px;
	margin: 0px;
	height: 120px;
	overflow: hidden;
}

#listing_narrow .cropbox {
	padding: 0px;
	margin: 0px;
	height: 120px;
	overflow: hidden;
}

.listing-thumb a, .listing-thumb a:hover {
	text-decoration: none;
	color: #999;
	margin: 0px;
	padding: 0px;
}

.clear-listing {
	display: block;
	clear: both;
	height: 25px;
}



/* JOB LISTINGS
-------------------------------------------- */

#joblisting_table {
	display: block;
	width: 630px;
	font-weight:normal;
	text-transform: uppercase;
	margin: 12px 0px 45px 0px;
}
#joblisting_table th {
	font-weight: normal;
	color: #b3071b;
	background-color: #efefef;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 8px 10px 7px 12px;
}
#joblisting_table a { display: block; color: #444; text-decoration: none; padding: 8px 10px 9px 12px; }
#joblisting_table a:hover { color: #444; text-decoration: none;}

#joblisting_table .cell1{
	width: 280px;
}
#joblisting_table .cell2, #joblisting_table .cell3, #joblisting_table .cell14 {
	width: 130px;
}

#joblisting_table tr:hover{
	background-color:#efefef;	
}

#joblisting_table td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}


.jobspecs {
	display: block;
	font-family: "TitilliumText22LRegular", Arial, sans-serif; 
	font-size: 15px;
	line-height: 18px; 
	margin: 0px 0px 10px 0px;
}
.jobspecs em {
	color: #b3071b;
	font-style: normal;
}


.applybutton a {
	display: block;
	width: 180px;
	clear: both;
	padding: 10px 0px 5px 0px;
	margin: 10px 0px 10px 0px;
	text-align: center;
	vertical-align: top;
	font-size: 15px;
	line-height: 20px;
	font-family: "TitilliumText22LRegular", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color:#595858;
	text-transform: uppercase;
	background-color: #dadcdd;
}
.applybutton a:hover, #mainnav a.current, #mainnav a.section {
	text-decoration: none;
	color:#fff;
	background-color: #b3071b;
}


/* IMAGES PLACED IN CONTENT AREA 
-------------------------------------------- */
.content_padding img {
	border: none;
}
	.content_padding img.right {
		float: right;
		margin-left: 20px;
	}
	.content_padding img.left {
		float: left;
		margin-right: 20px;
	}
	.content_padding img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.content_padding img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	

/* LINK ICONS - shows type of file
	------------------------------------ */
	.content_padding a[href$=".pdf"],
	.content_padding a[href$=".PDF"],
	.content_padding a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.content_padding a[href$=".doc"],
	.content_padding a[href$=".DOC"],
	.content_padding a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.content_padding a[href$=".xls"],
	.content_padding a[href$=".XLS"],
	.content_padding a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.content_padding a[href$=".gz"],
	.content_padding a[href$=".GZ"],
	.content_padding a[href$=".gzip"],
	.content_padding a[href$=".GZIP"],
	.content_padding a[href$=".zip"],
	.content_padding a[href$=".ZIP"],
	.content_padding a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.content_padding a[href$=".exe"],
	.content_padding a[href$=".EXE"],
	.content_padding a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}


/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}


/* = SHARE THIS Social Media Links
------------------------------------------------------------------*/
	#sharethis {
		float: right;
		margin: -40px 0px 0px 0px;
	}
	

/* = Newsletter signup
------------------------------------------------------------------*/


.signupbutton {
	padding: 0px;
	margin: 22px 20px 0px 0px;
	text-align: center;
	float: right;
	display: block;
	border:1px solid #999;
}
.signupbutton a {
	padding: 3px 8px 3px 8px;
	display: block;
	background-color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
	color: #888;
	text-transform: uppercase;
}
.signupbutton a:hover {
	background-color:#b3071b;
	text-decoration: none;
	color: #FFF;
}
	

/* =BASE
------------------------------------------------------------------*/

footer {
	display: block;
	clear: both;
	margin: 30px 0px 0px 0px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	font-family: "TitilliumText22LRegular", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: #5f5f5f;
	background-color: #f5f5f5;
}

#baselogo {
	float: left;
	margin: 0px 20px 0px 12px;	
}

footer h5 {
	color: #232323;
	font-size: 13px;
	line-height: 19px;
	margin: 0px;
	padding: 0px;
}

.address {
	padding: 18px 0px 18px 10px;
}
footer a {
	text-decoration: none;
	color: #5f5f5f;
}
footer a:hover {
	text-decoration: underline;
	color: #b3071b;
}

#credits {
	width: 960px;
	display: block;
	clear: both;
	text-align: left;
	margin: 0 auto;
	padding: 8px 0px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #9a9a9a;
	text-transform: uppercase;
}
#credits a {
	color: #9a9a9a;
	text-decoration: none;
}
#credits a:hover {
	color: #b3071b;
	text-decoration: underline;
}
